using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Memo_Project.Forms
{
    public partial class frm_Search : Form
    {
        public frm_Search()
        {
            InitializeComponent();
        }

        private void frm_Search_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'dataSet1.tbl_Register' table. You can move, or remove it, as needed.
            this.tbl_RegisterTableAdapter.Fill(this.dataSet1.tbl_Register);
            
        }

        private void textBox1_TextChanged(object sender, EventArgs e)
        {
            this.tbl_RegisterTableAdapter.FillBy(dataSet1.tbl_Register,"%" + textBox1.Text+ "%");
        }
    }
}
